<!--
	table.guitlmenu {background-image:url('../guitarlex/gfx/bg_menu.jpg');background-position:center center;background-repeat:no-repeat;}
	th.guitlmenu {text-align:center;font-size:10pt;font-weight:800;color:#333355;border:2px solid #aaaaee;background-color:#eeeeff;}
	td.guitlmenu {text-align:left;border:0px;padding:3px;padding-left:14px;padding-right:14px;}

	table.typ_desc {width:590px;}
	td.typ_desc {color:#000000;padding-bottom:15px;}
	div.typ_desc {font-size:10pt;font-weight:800;margin-bottom:5px;padding:3px;padding-left:15px;border:0px;border-bottom:2px solid #ddddf0;border-top:2px solid #ddddf0;background-image:url('../guitarlex/gfx/sym_item.gif');background-position:left center;background-repeat:no-repeat;}
	td.typ_map {padding-left:75px;}
	td.typ_teil {color:#000000;text-align:center;padding-top:5px;}
	
	table.gl_int {width:590px;}

	td.right {padding-top:0px;}
	div.gl_menu {font-size:8pt;text-align:left;padding-left:5px;}
	div.gl_sub {background-image:url('../guitarlex/gfx/menu_sub.gif');background-position:5px 0px;background-repeat:no-repeat;padding-left:27px;padding-top:2px;height:20px;font-size:9pt;font-weight:800;color:#555577;}
	a.gl_sub {color:#ffffff;text-decoration:none;padding-left:9px;padding-right:2px;background-image:url(../guitarlex/gfx/menu_rfr_a.gif);background-repeat:no-repeat;background-position:0px 4px;}
	a.gl_sub:hover {background-color:#8888aa;color:#000000;background-image:url(../guitarlex/gfx/menu_rfr_a_hov.gif);}
//-->